> ## Documentation Index
> Fetch the complete documentation index at: https://docs.usemandate.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Health



## OpenAPI

````yaml /openapi.json get /health
openapi: 3.1.0
info:
  title: Mandate API
  version: 0.1.0
servers:
  - url: https://api.usemandate.io
    description: Production
security:
  - BearerAuth: []
tags:
  - name: Agents
  - name: Mandates
  - name: Payments
  - name: Sellers
  - name: Verification
  - name: Transactions
  - name: Audit
  - name: Accounts
  - name: Policy
paths:
  /health:
    get:
      summary: Health
      operationId: health_health_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties:
                  type: string
                type: object
                title: Response Health Health Get
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      description: Use your sandbox (ky_sand_) or production (ky_prod_) API key

````